## MyIniFile 1.0 by UG 2004 ##
#Update
LastInfo=	45887,3995
version=	V2.00
#Window
wl=	-8
wt=	-8
ww=	1936
wh=	1056
#Verzeichnisse
Verzeichnisvorgaben=	0
#Optionen
TBWEopti=	424531
WEsize=	1
#Filehistory
File0=	Default.BPJ
File1=	
File2=	
File3=	
File4=	
File5=	
